﻿/*----------------------------------------------
#Error page
----------------------------------------------*/
.errorContainer {
    text-align: center;
    padding: 60px 0px;
    font-family: monospace;
}

    .errorContainer h1 {
        margin-bottom: 0.8rem;
    }

    .errorContainer .btn-content {
        margin: 40px 0px 15px 0px;
    }

    .errorContainer .btn-primary {
        background-color: #2184be;
        border-color: #2184be;
    }

    .errorContainer img {
        max-width: 320px;
    }